[Linux] Frage zu Deb-Paketen

Dieses Thema im Forum "Linux & BSD" wurde erstellt von Halloweenracer, 2. Januar 2008 .

Schlagworte:
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 2. Januar 2008
    Frage zu Deb-Paketen

    huhu,

    ich habe da mal eine frage...

    ich hab hier nen paar Deb-Pakete... die sind aber für Ubuntu Feisty. Ich hab aber das neue Gusty Gibson.... Kann ich diese Pakete irgendwie für mich nutzbar machen?

    das wäre ganz cool :)

    danke schonmal

    Mfg Halloweenracer
     

  2. Anzeige
    Dealz: stark reduzierte Angebote finden.
  3. #2 3. Januar 2008
    AW: Frage zu Deb-Paketen

    Hm...würd mir die wieder neu zusammensuchen. Sollte normal nämlich nicht funktionieren unter GG.

    greetz Jojo
     
  4. #3 3. Januar 2008
    AW: Frage zu Deb-Paketen

    an und für sich is das kein problem, ein problem werden die abhängigkeiten bzw. deren versionen wahrscheinlich machen...mfg coach
     
  5. #4 4. Januar 2008
    AW: Frage zu Deb-Paketen

    es stellt sich die frage was sind das für pakete?
    an für sich sollte das kein problem sein, bis auf, wie oben erwähnt, mit den abhängigkeiten die dann vll nit (mehr) gegeben sin.
     

  6. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Linux Frage Deb
  1. Frage zur Linuxgrafik

    Mr.y , 24. Januar 2012 , im Forum: Linux & BSD
    Antworten:
    6
    Aufrufe:
    972
  2. Antworten:
    20
    Aufrufe:
    1.967
  3. Antworten:
    4
    Aufrufe:
    363
  4. Paar Linux/Ubuntu Fragen =)

    unix , 9. Januar 2010 , im Forum: Linux & BSD
    Antworten:
    2
    Aufrufe:
    682
  5. Antworten:
    4
    Aufrufe:
    270